Dependencies for usb-0.5

library